/*DESK-790 */

body {
    min-width: 305px;
}


/*DESK-790 - END*/


/* Size 1 desktop site */
.content a:focus {
  background-color:#f7f7f7;
}
.footerMultiLangLinks a:focus,.slide_image a:focus,.mainHeader a:focus,.hotPages a:focus,.intramaps-search .search-button:focus {
  background-color:transparent;
  border-color:#fff;
  color:#fff;
  outline-color:#fff;
}
.homepage-near-me {
    background-image: url("near-me-new.jpg")!important;
}
.slide_title_bg {
    opacity: 1;
}
.inThisSectionHeader {
    background-color: #005b80;
}
/* HBAY-584 start */
.homeBody .listItemTitle {
    margin-left: 76px;
}
/* HBAY-584 end */
.hotPages.youtube {
    margin-bottom: 0;
    width:230px;
    padding-left:10px;
    padding-right:10px;
}
.youtube-links div{
  display:none;
}
.youtube-links div:first-child{
  display:block;
}
.slide_title {
    bottom: 20px;
    font-weight: normal;
}
.visuallyhidden { 
  position: absolute; 
  overflow: hidden; 
  clip: rect(0 0 0 0); 
  height: 1px; width: 1px; 
  margin: -1px; padding: 0; border: 0; 
}
body {
  background:#2c2c2c;
  word-wrap:break-word;
}
/* HBAY-587 start */
h1 {
  color: #005d81; 
}
h2 {
  color: #333782;
}
h3, h3.landingItemTitle {
  color: #282827;
}
h4 {
  color: #005d81;
}
table.blueHeader th {
    background-color: #000;
    color: #fff;
}
/* HBAY-587 end */
.radPopupImage_Default {
    display: inline-block;
    padding-left: 3px;
    padding-top: 5px;
  width:20px;
}
.radPopupImage_Default img {
  margin-left:2px;
}
.youtube .youtubetranscript > a, .youtube .youtubetranscript > a:visited {
    color: #fff;
}
.searchTextBox {
    border: 1px solid #fff;
}
.widetable{
  overflow-x: auto;
}
.footerContactInfoHeader {
    color:#fff;
}
/* HBAY-589 start */
.socialLinks a {
    text-align: left;
    text-indent: -5000px;
    overflow: hidden;
}
/* HBAY-589 end */
.socialLinks a.fb,.socialLinks a.fb:hover {
    background:transparent url("facebook_16.png") no-repeat top left;
}
.socialLinks a.tw,.socialLinks a.tw:hover {
    background:transparent url("twitter_16.png") no-repeat top left;
}
.socialLinks a.yt,.socialLinks a.yt:hover {
    background:transparent url("youtube_16.png") no-repeat top left;
}
.socialLinks a.rs,.socialLinks a.rs:hover {
    background:transparent url("rss_16.png") no-repeat top left;
}
.socialLinks a:hover {
  opacity: 0.7;
}
div.headerLink a, div.headerLink a:visited {
    color: #fff;
}
/* HBAY-587 start */
.homeBody .mainHeader,.iWantToHeader,.mainHeader {
   background:#005983; 
}
/* HBAY-587 end */
#predictiveResults {

}
.buttons-top-menu {
  float:right;
}
div.headerhaveasay,div.headerLiveChat {
  height:30px;
  margin-top:16px;
  float:left;
}
div.headerLiveChat {
  margin-left:20px;
  margin-right:0;
}

div.headerhaveasay a,div.headerLiveChat a {
  display:block;
  background:#006284;
  width:83px;
  padding-left:33px;
  height:26px;
  line-height:25px;
  color:#fff;
  font-weight:bold;
  text-align: left;
  text-decoration:none;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}
div.headerhaveasay a {
  background:#006284 url("icon_have_say.png") no-repeat 10px center;
}
div.headerLiveChat a {
  background:#006284 url("icon_live_chat.png") no-repeat 10px center;
  width:72px;
  padding-left:43px;
}
.headerhaveasay a:hover,div.headerLiveChat a:hover {
  background-color:#005876; 
}
.formHeader {
    background:#006284;
}
.slicknav_nav .slicknav_arrow {
    display: block;
}
#mainForm {
    height: 100%;
    margin: 0;
    padding: 0;
}
/* HBAY-587 start */
h1.pageHeading {
}
.header {
  min-height: 175px;
  background: #282827;
  border-bottom: none;
  margin-bottom:0;
}
/* HBAY-587 end */
div.headerLogo {
    float: left;
    height: 95px;
    margin-left: 0;
    margin-top: 12px;
  margin-bottom: 26px;
    width: 222px;
}
/* HBAY-589 start */
div.headerLogo a {
  background:transparent url('Hobsons-Bay-Logo-New.png') top center no-repeat;
  display:block;
  width: 100%;
  height:100%;
  text-indent: -5000px;
  overflow: hidden;
}
/* HBAY-589 end */
.header-right-area {
  float: right;
  /*background: #fff;*/
  margin:10px 0 10px;
  padding:0 10px;
}
div.headerLink {
  width: auto;
  color: #fff;
  float: none;
  margin-top:10px;
}
div.headerSearchBox {
  width:auto;
  float: none;
}
.language-line {
  display: none;
}
.socialLinks {
    width: auto;
}
div.mainMenu {
}
.dropdown-navigation {
    height: 40px;
}
.dropdown-navigation ul li {
    background-color: transparent;
}
#dropdown-navigation a.top-link {
    background: transparent;
}
/* HBAY-587 start */
.top-menu-outer {
  margin-top: -1px;
  height: 20px;
  padding-top:7px;
  padding-bottom:3px;
  width: 100%;
  background:transparent url('Hobsons-Bay-Top-Menu.png') -3px center repeat-x;
}
/* HBAY-587 end */
/* HBAY-588 start */
.top-menu-outer.profile-menu-outer {
  height: 0;
  padding-bottom: 0;
  padding-top: 5px;
}
/* HBAY-588 end */
.topMenu {
  min-height: 30px;
  margin-left: auto;
  margin-right: auto;
  width: 920px;
  overflow: hidden;
}
.divPadding {
  background:#fff url('Hobsons-Bay-Background.gif') top center no-repeat;
  overflow:hidden;
  width:100%;
}
#nav-responsive {
    display:none;
}

#rightArea {
  width:250px;
  overflow:hidden;
  float:right;
}
#leftArea {
  width: 655px;
  overflow: hidden;
  float: left;
}
.hotPageImage img {
  display: block;
}
.homeBody .mainHeader {
    margin-bottom: 20px;
}
.homeBody .listItem {
    margin: 15px 0;
}
.homeList {
    overflow:hidden;
}
.homeList .listItem {
  padding-bottom:15px;
  margin-top:0;
    background:#fff url("dotted_line.gif") bottom left repeat-x;
}
.homeListInner .listItem:last-child {
  background:transparent;
}

.homeBody .listItemText {
    width: 100%;
}
.homeBody .listItemText {
    float: none;
}

.sliderArea {
    overflow: hidden;
    width: 100%;
  margin-bottom: 15px;
}
.rotateImages {
  height:auto;
  overflow: hidden;
  margin:0;
}
.landing-banner .rotateImages {
    width: 605px;
}
#slide_image {
  width: 100%;
  overflow: hidden;
}
.slide_image img {
  height:auto;
  width: 100%;
}
.homeBody {
  width:100%;
  overflow:hidden;
}
.upcomingEvents {
  margin-right:0;
}
.homepage-block .mainHeader a {
  color:#fff;
  font-size:15px;
  width:100%;
  display:block;
}

.listItemAbstract {
    /*margin-left: 76px;*/
}
.footer {
  height:285px;
  background:#2c2c2b url('Hobsons-Bay-bottom-barSh.gif') center top no-repeat;
}
.footerPadding {
    padding-top: 40px;
  width: 900px;
}
.mainHeader.link {
    display: none;
}
.mainHeader.nolink {
  display:block;
}
.slide_button {
  margin-top:10px;
}
a.slide_button:focus {
    outline: #000 dotted 1px;
}
#slider-stopper {
  background:transparent url('play.gif') center top no-repeat;
  display:block;
  float:left;
  margin-left:10px;
  height:12px;
  width:9px;
  margin-top:9px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
#slider-stopper.pause-button {
  background:transparent url('pause.gif') center top no-repeat;
}
.slide_paginator {
  background-image: url("controllerPanelBg.gif");
    padding:0 10px 0 0;
    position: absolute;
    right: 10px;
    top: 225px;
    width: auto;
  height:30px;
    z-index: 1000;
}
#slide_paginator_in {
  background:#fff;
}
.footerContactInfoHeader {
  margin-bottom: 8px;
  padding-bottom: 13px;
  background:transparent url("dotted_line.gif") bottom left repeat-x;
}
.footerMultiLangLinks {
  margin-top: 10px;
  padding-top: 8px;
  background:transparent url("dotted_line.gif") top left repeat-x;
}
.footer-bottom-links {
  display:none;
}
.footerContactInfo {
    margin-bottom: 0;
}
/* HBAY-587 start */
.hotPageTitle {
    background: url("hotPageItemBg.png") no-repeat 212px 0 #005983;
}
/* HBAY-587 end */
a.upbutton, a.upbutton:visited {
    background-image: url("icon_thumbs_up_over.gif");
}
a.upbutton:hover, a.upbutton.selected {
    background-image: url("icon_thumbs_up_grey.gif");
}
a.downbutton, a.downbutton:visited {
    background-image: url("icon_thumbs_down_over.gif");
}
a.downbutton:hover, a.downbutton.selected {
    background-image: url("icon_thumbs_down_grey.gif");
}
.listFilter .inputBox {
  margin-right:0;  
}
/*DESK-2246 start*/
.listFilter .filter-outer-right {
  float:right; 
  height: 28px;
  margin-top:5px;
  margin-right:10px;
}
.listFilter .keywordInput
{
  margin: 10px 10px 0 0;
    width: 220px;
}
.listFilter #searchInput{
  width: 220px;
    border: 1px solid #DBDFE6;
    height: 22px;
  }

.listFilter .scSearchInputBox {
  margin:0;
  border: 1px solid #DBDFE6;
  height:26px;
}

.events-list-filter .scSearchInputBox {
  margin:0;
 }

.listFilter .filter-outer select{
  color: #4d4d4d;
  height:27px;
   width:192px;
  }
  
  .events-list-filter .filter-outer select{
   width:162px;
  }
/*DESK-2246 end*/

  
.listFilter .filter-outer {
  float:left;
  height: 28px;
  margin:0 10px 10px 0;
}
.filter-outer-left{
 float:left;
 width: 270px;
}
.events-list-filter .filter-outer {
  width: 100%;
}
.events-list-filter .label-left {
  width:70px;
  float: left;
  font-weight: bold;
  margin-top: 7px;
}
.events-list-filter .input-left {
  float: left;
}
.events-list-filter .divSearchGoButton input {
  margin-top: 0;
}
.community-sort .searchKeyworkInput {
  margin-bottom: 0!important;
  margin-top: 10px;
}
.community-sort .filter-outer {
  margin-right: 0;
}
.community-sort .filter-outer select {
   padding-bottom: 3px;
   padding-top: 3px;
}
.community-sort #ddlSuburb {
  margin-top:0!important;
}
.community-sort #ddlCommunityCategory ul {
    margin-right: 0;
}
.listFilter .filter-outer.inputBox {
   height: auto; 
}
.listFilter .searchTrigger {
  float:left;
}
.landingItem {
    width: 48%;
    margin-right: 2%;
    float: left;
    padding-bottom: 15px;
    margin-top: 5px;
    background:transparent url("dotted_line.gif") bottom left repeat-x;
}
.landingItem.alternateLandingItem {
    width: 48%;
    margin-right: 0!important;
    margin-left: 2%!important;
}
.landingItem:last-child,.remove-dot {  
  background:transparent;
}
.landingPageBanner {
    position: relative;
    width: 100%;
}
.landingPageBanner img {
    width: 100%;
  min-width: 635px;
}
.landingPageBanner .landingPageTitleBg {
  background:transparent url("hobsons-landing-blue.png") top left repeat;
  opacity: 1;
  padding:10px 0;
  height: auto;
}
.landingPageBanner .landingPageAbstract,.landingPageBanner .landingPageTitle {
    top: auto;
  position: static;
}
.captchaLabel {
  display: block;
  padding: 10px 0 15px;
}
.CaptchaImageDiv div {
    position: relative;
}
.RadCaptcha div {
    position: relative;
}
.RadCaptcha div p {
    position: relative; 
    display:block;
    height: 50px
}
.RadCaptcha div p label {
    position: absolute;
    top:0;
}
.RadCaptcha div p input {
    margin-top:10px;
}
.CaptchaImageDiv > div > img {
    float: left;
    margin-right: 40px;
}
.rcRefreshImage {
    left: 198px;
    padding-left: 5px;
    position: absolute;
    top: 2px;
}
.rcCaptchaAudioLink {
    left: 198px;
    padding-left: 5px;
    position: absolute;
    top: 30px;
}

.feedbacksubmitbutton {
    float:left;
}

.listPagingNoJS .scSearchInputBox:before {
  content:"Go to page: ";
}
.scSearchInputBox {
  margin-left:5px;
}
input.btn_scPagingNonJS_enabled[type="submit"] {
  background:#678ba3;
  color: #fff;
  padding:5px;
  margin-left:5px;
  border:none;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

.no-js .listPagingNoJS {
  display:block;
}

.js .listPagingNoJS {
   display:none;
}


/*DESK-790*/

.headerPadding {
    position: relative;
}

.responsive-nav-buttons-container {
    display: none;
    position: absolute;
    right: 0;
    top: 30px;
    z-index: 999;
}

.responsive-nav-buttons {
    margin: 0;
    padding: 0;
    display: inline-block;
}

.responsive-nav-buttons li {
    float: left;
    list-style-type: none;
    margin-right: 10px;
}

.responsive-nav-buttons li:last-child {
    /*margin-right: 0;*/
}

a.responsive-nav-button {
    padding: 13px 10px;
    background-color: #555555;
    color: #fff;
    text-decoration: none;
    font-size: 12px;
    font-weight: 700;
    border-radius: 4px;
    display: block;
    position: relative;
    line-height: 1;
    height: 12px;
    min-width: 13px;
}

a.responsive-nav-button:hover,
a.responsive-nav-button:focus {
    background-color: #3b3b3b;
    text-decoration: none;
    color: #fff;
    outline: none;
    border: none;
}

a.search-nav-button {}

a.search-nav-button:before {
    width: 14px;
    height: 14px;
    background: url(icon-search-lense.png) 0 0 no-repeat;
    display: inline-block;
    content: '';
    margin-right: 0;
    float: left;
}

a.menu-nav-button {}

.responsive-nav-button-text {
    margin-left: 5px;
    /* visually hidden */
    position: absolute;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
}

.slicknav_icon-bar {
    display: inline-block;
    height: 3px;
    width: 100%;
    background-color: #fff;
    position: absolute;
}

.slicknav_menutxt {
    position: absolute;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
}

.slicknav_icon-bar:nth-child(1) {}

.slicknav_icon-bar:nth-child(2) {
    top: 3px;
}

.slicknav_icon-bar:nth-child(3) {
    top: 8px;
}

.breadcrumb-separator {
    margin: 0 5px;
}

.breadcrumbs a {
    line-height: 1.6;
}

.top-menu-outer .addthis_default_style .at300m,
.top-menu-outer .addthis_default_style .at300b,
.top-menu-outer .addthis_default_style .at300bo,
.top-menu-outer .addthis_default_style .at300m {
    padding: 0;
}


/*DESK-790 - END*/

/* Size 2 tablets */

@media screen and (max-device-width: 1024px), screen and (max-width: 1024px) {
.group-2col-col2-landingPage {}
textarea,input[type="text"],input[type="button"],input[type="submit"]{-webkit-appearance:none;border-radius:0;}
.top-links-hide {
  display: none;
}
div.headerLogo {
    box-sizing: border-box;
    float: left;
    height: 95px;
    margin-left: 5%;
    margin-top: 12px;
  margin-bottom: 26px;
    width: 30%;
}
div.headerLogo a {
    background-size: contain;
    background-position: top left;
}
.searchBox {
    width: 190px;
}
.searchTextBox {
    width: 161px;
}
.socialLinks a {
    margin-right: 3px;
}
.header-right-area {
    width: 65%;
    box-sizing: border-box;
}
.landing-banner .rotateImages {
    padding: 0px;
    width: auto;
}
.landing-banner .slide_paginator{
    padding: 0 20px 0 0;
}
div.headerSearchBox {
    float: right;
}
.events-list-filter .divSearchGoButton {
    margin-left: 0;
}
.group-2col-col2-landingPage img,.group-2col-col2 img {
  max-width: 100%;
}
.printIcon {
    display: none;
}
.homeListInner {
  overflow:hidden;
  width:100%;
}
.radPopupImage_Default img {
  margin-left:10px;
  margin-top:4px;
}
.events-list-filter .divSearchGoButton {
    margin-left: 100px;
}
.headerPadding {
  width: 100%;
}
#nav-responsive {
    display:block;
}
#dropdown-navigation {
    display: none;
}

.topMenu {
    margin-left: 0;
    margin-right: 0;
    width: 98%;
  padding:0 1%
}
div.mainMenu {
    clear: both;
    float: none;
    margin-right:0;
    width: 100%;
}
.content {
    margin-bottom: 20px;
    margin-left: 0;
    margin-right: 0;
    width: 98%;
  padding:0 1%
}
.profile-padding {
    overflow: hidden;
    padding-right: 265px;
}
#rightArea {
  margin-right: -265px;
}
#leftArea {
  width: 100%;
}
.homepage-block {
  width: 96%;
  padding-left:2%;
  padding-right:2%;
  min-height:0;
}
.homeBody .listItem {
    margin: 0 0 30px 0;
}
.homeListInner .listItem:nth-last-child(2) {  
  background:transparent;
}
.latestNews {
  margin-bottom:15px;
}
.homeList .listItem {
  float:left;
  width:48%;
  padding:30px 0;
  margin-bottom:0;
  margin-right:2%;
}
.homeList .line {
  float:left;
  width:48%;
  padding:0 0 10px 0;
  margin-right:2%;
}
.homeBody .listItemText {
  float:left
}
.homeListInner .listItem {

}
.homeList .listItem.last {
    background:#fff url("dotted_line.gif") bottom left repeat-x;
}
.homeBody .listItemTitle {
    margin-bottom: 30px;
  margin-left: 76px;
}

.sliderArea {
  height:auto;
    overflow: hidden;
}
.rotateImages {
  width: 96%;
  padding-left:2%;
  padding-right:2%;
}
.slide_image {
  width: 100%;
  height:auto;
}
#s_img_text {
    width: 96%;
  background: #005983;
  padding: 10px 2%;
  height:auto;
}
.slide_title_bg {
    background:#006284;
    opacity: 1;
}
/* HBAY-580 start */
.slide_title_bg {
    width: 92%;
  padding-left: 2%;
  padding-right:2%;
  margin-left: 2%;
  margin-right:2%;
  left:0;
  opacity:1;
  background:transparent;
  position:static;
  bottom:auto;
  left:auto;
  display:none;
}
.slide_title {
    bottom: auto;
    left: auto;
    position: static;
  margin-right: 0;
}
.slide_abstract {
  width:auto;
  margin-right: 120px;
    bottom: auto;
    left: auto;
    position: static;
}
/* HBAY-580 end */
.slide_paginator {
  top:auto;
  bottom:25px;
  right: 2px;
}
.landing-banner .slide_paginator {
  right: -10px;
}
.slide_image img {
  display:block;
}
.group-2col-col1 {
  display:none;
}
.group-2col-col2,.group-2col-col2-landingPage {
  width:96%;
  padding:20px 2%;
  float:none;
  min-height: 300px;
}
.landingPageBanner {
  width: 100%;
}
.relatedLinks {
  width: auto;
  padding: 10px;
}
.relatedLinks > div {
  margin-bottom: 6px;
  margin-left: 20px;
}
.relatedLink.left {
  float:none;
}
.relatedLinks .arrowBullet {
  margin-left: -22px;
}
.arrowBullet {
  float:left;
  display:inline;
  margin-top:2px;
}
.itemBodyContainer {
    padding: 10px 20px;
    width: auto;
}
.rateThisPage,.divTextBox,.itemMsgContainer {
    width: 100%;
}
.itemMsgContainer .msg {
    width: auto;
  padding:5px 1%;
  width:98%;
}
.footer {
  height:285px;
  background:#2c2c2b url('Hobsons-Bay-bottom-barSh.gif') 10px top no-repeat;
}
.footerPadding {
    margin-left: 7%;
    width: 93%;
  overflow:hidden;
}
.footerContactInfo {
  margin-right :0;
}
/* events page */
.generalSide {
    margin-left: 1%;
    width: 34%;
}
.abstract {
    margin-bottom: 0;
    width: 65%;
}
table.RadCalendar {
    width: 100% !important;
}
.generalSide.right img {
   width: 100%;
}
.googlemaps {
    width: 100%;
}
/* forms */
.formHeader {
    background:#006284;
    padding: 8px 4% 6px;
    width: 92%;
    overflow: hidden;
}
.formBigLabel {
    padding: 8px 4% 6px;
    width: 92%;
}
.formRowBG {
    width: 100%;
    background: #f9f9f9;
}
.formLabel {
    padding: 8px 0 6px 4%;
    width: 36%;
    margin-right: 0;
    background: transparent;
}
.formRankInput, .formCheckInput, .formRadioInput, .formFileInput, .formCheckMatrixInput, .formRadioMatrixInput, .formInput, .formCheck {
    padding: 4px 0 4px 4%;
    width: 56%;
    background-image: url('white-dot.gif'); 
    background-position: top left;
    background-repeat: repeat-y;
}
/* HBAY-586 start */
.formInput input, .formInput textarea {
    width: 75%;
    border: 1px solid #ccc;
    padding-top: 4px;
    padding-bottom: 4px;
}
.pickerWrapper_Default.sys-gen-raddatepicker {
    height: 40px!important;
}
/* HBAY-586 end */
.radPopupImage_Default {
    position: relative!important;
}
.minutesfilter .searchKeyworkInput, .minutesfilter .scSearchInputBox,
.listFilter .searchTrigger input, .listFilter .divSearchGoButton input {
   margin-top: 10px;
}
.monthly-new-list .divSearchGoButton input,.events-list-filter .divSearchGoButton input {
  margin-top: 0;
}
.community-sort .divSearchGoButton input {
  margin-top: 0;
}
.listFilter-search .divSearchGoButton input {
   margin-top: 0;
}
.ddlMonth select,.ddlYear select {
   height:22px;
   margin-top: 10px;
}
#mapCanvas {
    width:100%!important;
}
#mainList {
  margin-top:20px
}
div.parkFacilities table.scSearchInputOption tbody tr {
    width: 33%;
}
.parks-sort #ddlFacilityType,.parks-sort #ddlSuburb,.parks-sort .searchKeyworkInput {
    margin-top:10px;
}
.parkFacilities {
    width: 100%;
    overflow: hidden;
}
.plusIcon a {
    background-position: right top;
}
#pagingBottom {
  display:none;
}
.js .listPagingNoJS {
  display:block;
}
.js .listPagingNoJS input:last-child{
  display:none;
}

}

/* Size 3 phones */

@media screen and (max-device-width:480px), screen and (max-width:480px) {

  /* DESK-790 */
    .slicknav_nav {
        border-bottom: 11px solid white;
    }
    /* DESK-790 - END */

div.headerLogo {}
/* HBAY-579 start */
.top-links-hide-mob, .landingPageBanner {
  display: none;
}
/* HBAY-579 end */
h1 {
    font-size: 18px;
}
h3 {
    font-size: 15px;
}
body {
  font-size:16px;
  background:#2c2c2c;
}
/* HBAY-587 start */
.youtube .youtubetranscript > a, .youtube .youtubetranscript > a:visited {
    color: #333782;
}
/* HBAY-587 end */
#predictiveResults {
  display:none!important;
}
.header {
  background:#fff;
}
div.headerLogo {
    clear: both;
    height: 60px;
    margin-bottom: 0;
    margin-left: 3%;
    margin-top: 12px;
    width: 222px;
}
div.headerLogo a {
    background: url("size3-logo.png") no-repeat scroll left top transparent;
}
.header-right-area {
    clear: both;
    margin: 0 0 10px 0;
    overflow: hidden;
    width: 100%;
    padding:0 3%;
}
div.headerLink {
    text-align: left;
    color: #4f4f4f;
    float: none;
    margin-top: 10px;
    width: auto;
    font-size: 14px;
}
div.headerLink a, div.headerLink a:visited {
    color: #4f4f4f;
}
/*DESK-790*/
    .headerLink {
        display: none;
    }
    div.headerSearchBox {
        /*display: none;*/
    }
    /*DESK-790 - END*/
div.headerSearchBox {
    float: left;
    width: 100%;
}
.socialLinks {
    clear: both;
    width: auto;
    margin-bottom: 20px;
}
.socialLinks a {
    display: inline-block;
    height: 24px;
    margin-right: 10px;
    width: 24px;
}
.socialLinks a.fl,.socialLinks a:hover.fl {
    background: url("facebook_32.png");
}
.socialLinks a.fb,.socialLinks a:hover.fb {
    background: url("facebook_32.png");
}
.socialLinks a.tw,.socialLinks a:hover.tw {
    background: url("twitter_32.png");
}
.socialLinks a.pi,.socialLinks a:hover.pi {
    background: url("pinterest_32.png");
}
.socialLinks a.li,.socialLinks a:hover.li {
    background: url("linkedin_32.png");
}
.socialLinks a.gp,.socialLinks a:hover.gp {
    background: url("google-plus_32.png");
}
.socialLinks a.yt,.socialLinks a:hover.yt {
    background: url("youtube_32.png");
}
.socialLinks a.rs,.socialLinks a:hover.rs {
    background: url("rss_32.png");
}
/*DESK-790*/
    .footer .socialLinks {
        display: block;
        margin-top: 15px;
    }
    .header .socialLinks {
        display: none;
    }
    /*DESK-790 - END*/
.searchBox {
    clear: both;
    width: 100%;
}
div.headerhaveasay, div.headerLiveChat {
    display:none;
}
.searchTextBox {
    border: none;
    height: 30px;
    line-height: 30px;
    margin: 0;
    padding: 2px 1%;
    width: 87%;
    border: 1px solid #c9c9c9;
    border-right:none;
    font-size: 16px;
}
.searchButton {
    background:#006284 url("mag-large.png") center center no-repeat;
    border: 0 none;
    cursor: pointer;
    height: 36px;
    width: 11%;
    padding-top: 1px;
    padding-bottom: 1px;
    margin-left:-1px;
}
/* HBAY-587 start */
.searchButton:hover {
    background:#333782 url("mag-large.png") center center no-repeat;
}
/* HBAY-587 end */
/* HBAY-588 start */
.top-menu-outer {
  /*height: auto;*/
        /*DESK-790*/
  margin-top: 0;
}
/* HBAY-588 end */
.topMenu {
    margin-bottom: -26px;
}

#nav-responsive .slicknav_btn {
    margin: 0 2%;
    width: 76%;
}
/* HBAY-588 start */
#content {
  margin-top:10px;
  background:transparent;
  width:100%;
  padding:0;
}
/* HBAY-588 end */
.profile-padding {
    padding-right: 0;
}
#rightArea {
  width:100%;
  float:none;
  margin:0;
}
#leftArea {
  float:none;
}
.topMenu {
  /*DESK-790*/
  /*padding: 0 3%;*/
  width: 94%;
  margin-bottom: -10px;
  position: relative;
}
.breadcrumbs {
  margin-right:30px;
}
.addthis_toolbox {
    width: 30px;
  position:absolute;
  top: 0;
  right: 5px;
}
.homepage-block {
  margin-right:0;
}
.homeList .listItem {
    float: none;
    margin-right: 0;
    width: 100%;
}
.homepage-block a, .homepage-block a:visited {
    font-size: 18px;
}
.homeBody .mainHeader {
    padding-left: 20px;
}
.listItemAbstract {
  font-size: 16px;
}
.upcomingEvents {
  margin-bottom:15px;
}
.homeBody .listItemTitle {
    margin-bottom: 20px;
  margin-top: -4px;
}
.homeListInner .listItem:nth-last-child(2) {  
    background:#fff url("dotted_line.gif") bottom left repeat-x;
}
.homeList .listItem {
  height:auto!important;
}
.sliderArea,.nearme {
  display:none;
}
.iWantTo,.inThisSection,.quickLink,.hotPages,.homepage-block  {
  padding-left: 2%;
    padding-right: 2%;
    width: 96%;
}
.iWantToBody,.hotPages.youtube{
    width: 100%;
}
/* HBAY-587 start */
.hotPages.youtube{
    background:#333782;
    width: 96%;
    margin-bottom:0;
    padding:20px 2% 10px;
    margin:0 auto;
}
/* HBAY-587 end */
.youtubetranscript {
    text-align:left;
    margin-left:20px;
}
.iWantToItemOuter {
    width: 100%;
}
.iWantToItem {
    padding: 6px 15px 7px 35px;
    width: auto;
}
/* HBAY-587 start */
.hotPageTitle {
    background:#000;
    font-weight: bold;
    margin-bottom: 10px;
    padding: 0 9px 0 10px;
}
.hotPageTitle a {
    padding: 7px 0 7px 0;
  display:block;
  width:100%;
    background:#000 url("hotPageItemBg.png") right center no-repeat;
}
/* HBAY-587 start */
.hotPageImage img {
  width:100%;
  display:block;
}
.footer {
  height: auto;
  font-size: 14px;
  background: #2c2c2b;
  overflow: hidden;
}
.mainHeader.link {
    display: block;
}
.mainHeader.nolink {
  display: none;
}
.printIcon{
  display: none;
}
/* events page */
.generalSide {
    margin-left: 0;
    width: 100%;
    clear:both;
}
.abstract {
    width: 100%;
    clear:both;
}
/* forms */
.formRowBG {
    background: #f9f9f9;
    padding-bottom: 15px;
}
.formLabel {
    padding: 8px 2% 6px;
    width: 96%;
}
.formRankInput, .formCheckInput, .formRadioInput, .formFileInput, .formCheckMatrixInput, .formRadioMatrixInput, .formInput, .formCheck {
    padding: 4px 2%;
    width: 96%;
}
.formInput input, .formInput textarea {
    width: 98%;
}
/* HBAY-587 start */
.top-menu-outer {
  margin-top: 0;
  height: 20px;
  padding-top:7px;
  padding-bottom:3px;
  width: 100%;
  background:#333782;
}
.homeBody .mainHeader,.iWantToHeader,.mainHeader {
   background:#000;
}
.homeBody .mainHeader {
    background:#000 url("acc-plus.gif") right center no-repeat;
    margin-bottom:0;
}
.homeBody .mainHeader.icon-acc {
    background:#000 url("acc-minus.gif") right center no-repeat;
}
/* HBAY-587 end */
.homeBody .mainHeader, .iWantToHeader, .mainHeader  {
    font-size: 18px;
}
/* HBAY-587 start */
.divPadding {
    background: #333782;
}
/* HBAY-587 end */
.profile-padding {
    padding-top: 0;
}
.plusIcon a {
    width: 12px;
}
/* HBAY-588 start */
.latestNews,.upcomingEvents,.iWantTo,.hotPages {
    margin-bottom: 15px;
}
/* HBAY-588 end */
.footerPadding {
  padding-top: 10px;
  margin-bottom: 20px;
  width: 86%;
}
div.parkFacilities table.scSearchInputOption tbody tr {
    float: left;
    width: 50%;
}
.divFeedbackHeader {
    height: auto;
}
.landingItem {
    margin-bottom: 30px;
    padding-bottom: 25px;
}
.landingItem,.landingItem.alternateLandingItem {
    width: 100%;
    float: none;
    margin-right: 0!important;
    margin-left: 0!important;
}
.mainList {
    margin-top: 25px;
}
.listItem .line {
    margin: 30px 0;
}
.filter-outer,.searchKeyworkInput,.ddlMonth,.ddlYear,.minutesfilter .divSearchGoButton {
    margin-left:0;
    margin-right: 0;
}
#ddlCommunityCategory .ulSearchDdList select {
  max-width: 88%;
}
.iWantTo {
    margin-bottom: 0;
}
.youtubehomepage {
  text-align:center;
}
.youtubehomepage iframe {
  margin:0 auto;
}
.rcRefreshImage {
    margin-top: 10px;
    margin-bottom: 10px;
    position: static;
}
.rcCaptchaAudioLink {
    margin-top: 10px;
    position: static;
}
.hotPages {
    margin-bottom: 0;
}
.footerContactInfo {
    margin-top: 0;
}
.parks-sort {
    position:relative; 
}
.parks-sort .divSearchGoButton{
    position:absolute;
    top:10px;
    right:10px;
}
.se-form-container .sys-gen-raddatepicker {
  height:auto!important;
}
/* HBAY-586 start */
.se-form-container .sys-gen-raddatepicker .radPopupImage_Default {
  margin-top:8px;
}
/* HBAY-586 end */
.RadCaptcha div p label {
    font-size: 14px;
}
/*DESK-790*/
    .responsive-nav-buttons-container {
        display: inline-block;
    }
    .responsive-nav-buttons {}
    .responsive-nav-buttons li {}
    .header {
        min-height: auto;
        height: auto;
    }
    .searchBox {
        display: none;
    }
    .slicknav_icon {
        display: block;
        float: left;
        width: 14px;
        height: 14px;
        position: absolute;
        top: 12px;
        left: 9px;
    }
    .slicknav_menu .slicknav_icon {
        display: none;
    }
    .slicknav_menutxt {
        margin-left: 20px;
    }
    .homeIcon {
        display: none;
    }
    .addthis_toolbox {
        display: none;
    }
    /*DESK-790 - END*/

}

/* DESK-790 */

@media (min-width:480px) {
    .slicknav_menutxt {
        position: relative;
        height: auto;
        width: auto;
    }

    .slicknav_icon {
        display: block;
    }
}


/* DESK-790 - END */